Skip to main content

Documentation Index

Fetch the complete documentation index at: https://docs.mesadepagos.com/llms.txt

Use this file to discover all available pages before exploring further.

El modulo Consultas permite revisar saldos e historial de transacciones para conciliacion operativa.

Payouts Balance

GET /v2/transactions/payouts/balance

Response

[
  {
    "type": "withdrawal_ach",
    "balance": 1000,
    "fiat": "BOB",
    "lastCredit": "2026-05-12T12:00:00.000Z",
    "lastDebit": "2026-05-12T12:00:00.000Z"
  }
]

Historial de Transacciones

GET /v2/transactions/history

Query Params

ParametroRequeridoDescripcion
typeNoTipo de transaccion.
transactionStatusNoEstado de transaccion.
pageNoPagina solicitada.
limitNoRegistros por pagina.
fromDateNoFecha inicial.
toDateNoFecha final.
searchNoTexto de busqueda.

Response

{
  "transactions": [
    {
      "amountFiat": 69.6,
      "amountCrypto": 10,
      "assetCode": "USDC",
      "fiatCode": "BOB",
      "exchangeRate": 6.96,
      "transactionId": "550e8400-e29b-41d4-a716-446655440000",
      "type": "deposit_express",
      "status": "completed_transaction",
      "createdAt": "2026-05-12T12:00:00.000Z",
      "updatedAt": "2026-05-12T12:00:00.000Z",
      "externalReference": "ORDER-1001"
    }
  ],
  "pagination": {
    "page": 1,
    "limit": 10,
    "total": 1,
    "totalPages": 1
  }
}